

/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox, .hoverbox1
{
	cursor: default;
	list-style: none;
	position: relative;
}

.hoverbox a, .hoverbox1 a
{
	cursor: default;
}

.hoverbox a .preview, .hoverbox1 a .preview
{
	display: none;
}

.hoverbox a .previewvert, .hoverbox1 a .previewvert, .hoverbox a .previewvert1
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: 200px;
	left: 140px;
	z-index: 1;
}

.hoverbox a:hover .previewvert,.hoverbox a:hover .previewvert1
{
	display: block;
	position: absolute;
	top: 200px;
	left: 140px;
	z-index: 1;
}

.hoverbox1 a:hover .preview
{
	display: block;
	position: absolute;
	top: 100px;
	left: 10px;
	z-index: 1;
}

.hoverbox1 a:hover .previewvert,.hoverbox1 a:hover .previewvert1
{
	display: block;
	position: absolute;
	top: 100px;
	left: 10px;
	z-index: 1;
}

.hoverbox img, .hoverbox1 img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 100px;
	height: 75px;
}

.hoverbox li, .hoverbox1 li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;

}

.hoverbox .preview, .hoverbox1 .preview
{
	border-color: #000;
	width: 600px;
	height: 450px;
}

.hoverbox .previewvert, .hoverbox1 .previewvert
{
	border-color: #000;
	width: 450px;
	height: 657px;
}

.hoverbox .previewvert1, .hoverbox1 .previewvert1
{
	border-color: #000;
	width: 328px;
	height: 657px;
}

.coach .preview
{
	border-color: #000;
	width: auto;
	height: auto;
}

.hoverbox div
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;

}

.coach a:hover .preview {
    top: -130px;
    border-style:solid;
}
.coach img {
    width:inherit;
	height:inherit;
    border-style: none;

}